// $Id: S2GroovyServletCategory.java,v 1.1 2004/11/10 14:30:13 takai Exp $

package org.seasar.groovy.servlet;

import org.seasar.framework.container.S2Container;

/**
 * @author takai
 * @version $Revision: 1.1 $
 */
public class S2GroovyServletCategory {
	public static Object get(S2Container container, String key) {
		return container.getComponent(key);
	}

	public static Object get(S2Container container, Class key) {
		return container.getComponent(key);
	}
}